@font-face {
    font-family:'Viber';
    src:url(/bitrix/templates/viber/css/VIBER-SANS.otf),
        url("/bitrix/templates/viber/css/VIBER-SANS.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
body,
.header-20-sub p {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-20 .header-background {
  background-color: #eaeaea;
}
.header-20-sub {
  padding-top: 0;
  padding-bottom: 400px;
  background-color: #eaeaea;
  background-image: url(../img/bg-head.jpg);
  background-position: bottom center;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.header-20-sub .col-sm-6 {
  padding-top: 200px;
}
.header-20-sub .btn {
  font-weight: bold;
  font-size: 24px;
  background-color: #81cd50;
  padding-top: 15px;
  padding-bottom: 15px;
}
.content-4 {
  padding-top: 0px;
  margin-top: -50px;
}
.content-4 h3 {
  position: relative;
  /*bottom: 30px;*/
  margin: 0 auto;
  text-align: center;
  font-family: Viber, sans-serif;
  font-size: 60px;
  color: #8f51a2;
}
.content-4 .img-circle {
  border: 5px solid #e3e7e9;
  /*border-radius: 50%;*/
}

.content-27 h2 {
  position: relative;
  bottom: 30px;
  margin: 0 auto;
  text-align: center;
  font-family: Viber, sans-serif;
  font-size: 60px;
  color: #8f51a2;
}
.content-27 .img-circle {
  border: 10px solid #e3e7e9;
  -webkit-transition: all .15s ease-in-out;
     -moz-transition: all .15s ease-in-out;
      -ms-transition: all .15s ease-in-out;
       -o-transition: all .15s ease-in-out;
          transition: all .15s ease-in-out;
}
.content-27 .lr-line, .content-27 .rl-line {
  background-position: center;
  background-repeat: no-repeat;
  height: 135px;
}
.content-27 .lr-line {
  background-image: url(../img/lr-line.png);
}
.content-27 .rl-line {
  background-image: url(../img/rl-line.png);
}
.content-27 .col-sm-8 {
  padding-top: 50px;
}
.content-27 a h3 {
  color: #8f51a2;
  -webkit-transition: all .15s ease-in-out;
     -moz-transition: all .15s ease-in-out;
      -ms-transition: all .15s ease-in-out;
       -o-transition: all .15s ease-in-out;
          transition: all .15s ease-in-out;
}
.content-27 a:hover h3 {
  color: #a960bf;
}
.content-27 a:hover .img-circle {
  border-color: #a960bf;
}
.content-27 .text-right h3 {
  text-align: right;
}